RHSA-2020:1022-低危: file 安全更新

来自:互联网
时间:2020-06-25
阅读:

最近收到了服务器有漏洞的通知,提示:RHSA-2020:1022-低危: file 安全更新,接下来吾爱编程就为大家介绍一下file 安全更新的方法,有需要的小伙伴可以参考一下:CsY免费资源网

1、漏洞提示:

RHSA-2020:1022-低危: file 安全更新

2、漏洞描述:

文件5.33中libmagic.a中readelf.c中的do_core_note函数允许远程攻击者通过精心设计的ELF文件导致拒绝服务(越界读取和应用程序崩溃)。CsY免费资源网

3、影响说明:

软件:file-libs 5.11-35.el7
命中:file-libs version less than 0:5.11-36.el7
路径:/usr/lib64/libmagic.so.1
软件:file 5.11-35.el7
命中:file version less than 0:5.11-36.el7
路径:/etc/magic

4、解决方法:

yum update file-libs
yum update file

5、重启验证:

reboot

RHSA-2020:1022-低危: file 安全更新CsY免费资源网

返回顶部
顶部